/* CSS Document */


html, body {
	margin: 0;
	padding: 0;
	text-align: center;
}

body{	
	font-family:Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	background-color:#ffffff;
	height:100%;
}

div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

a { text-decoration:none; }

a:hover { text-decoration:underline; }

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

.clearfix { zoom:1; }

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/*------------------------------------------------body--------------------*/

#main_body_wrap {
margin:0 auto;
min-height:100%;
}

* html #main_body_wrap 
{
height: 100%;
}

/*------------------------------------------------top--------------------*/


#topMain{
	width:100%;
	min-width:1000px;
	background:url("images/bg_head.gif") repeat-x;
	height:91px;
	background-color:#ffffff;
  margin:0 auto;
}
#top{
	width:900px;
	margin:0 auto;
	height:91px;
	background:url("images/s2.gif") no-repeat top right;
}
#top img.logo{
	display:block;
	width:360px;
	height:80px;
	margin:2px auto;
	padding:0 auto;
	float:left;
}

/*------------------------------------------------top--------------------*/

/*------------------------------------------------nav--------------------*/
#navMain{
	width:100%;
	min-width:1000px;
  background: #444444;  
  float:left;
}
#nav{
	width:100%;
	margin:0 auto;
	height:24px;	
}



/*------------------------------------------------nav--------------------*/

/*------------------------------------------------bodyTop--------------------*/
#bodyTopMain{
	width:100%;
	min-width:1000px;	
}

#bodyTop{
	width:900px;	
	margin:0 auto;
	padding:0 auto;
}

#bodyTop .h_banner {position: relative;clear:both;height:200px; padding-top:15px;padding-bottom:10px;}
#bodyTop .h_banner .imgs li {position:absolute;left:0px;}
#bodyTop .h_banner .num {position:absolute; bottom:15px;right:15px;z-index:10;}
#bodyTop .h_banner .num li {color:#000;float:left;margin:3px;padding:0 4px;background:#fff;font:normal 11px/1.4em Arial;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;cursor:pointer;}
#bodyTop .h_banner .num li.curr {background:#FFFFFF;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;color:#03243a;font-weight:bold;}


/******* Sliding Banner *****************/
.h_banner #bannerSN {
	position: absolute;
	/*top: 304px;
	left: 484px;
	width: 90px;
	height: 13px;
	z-index: 2;*/
	bottom:30px;right:15px;z-index:10;
}

.h_banner #bannerSN li {
	float: left;
	width: 18px;
	height: 13px;	
}

.h_banner #banner {
	position: relative;
	top: 0;
	left: 0;
	width: 560px;
	height: 200px;
	z-index: 1;
}

#bodyTop #are_img{	
	background:url(images/body_top_banner_are.png) no-repeat center;
	height:200px;
	padding-top:15px;
	padding-bottom:10px;
	clear:both;
}

#bodyTop #udx_img{	
	background:url(images/body_top_banner_udx.png) no-repeat center;
	height:200px;
	padding-top:15px;	
	padding-bottom:10px;
	clear:both;
}

/*------------------------------------------------bodyTop--------------------*/

#bodyAdSenseMain 
{
  width:100%;
  min-width:1000px;	
}
 
#bodyAdSense 
{
  width:900px;	
	margin:0 auto;
	padding:0 auto;
}

.adsense-border {        
	border-top: 1px solid #DDDDDD;
	
	width: 100%;
	float: left;
	clear: both;
	display: block; 
}

.adsense-br { 
	width: 100%;
	float: left;
	height:20px;
}


/*------------------------------------------------bodyBot--------------------*/
#bodyBotMain{
	width:100%;	
	min-width:1000px;  
	padding:0 auto;  
  margin:2px 0 10px 0;  
}
#bodybot{
	width:900px;	
	margin:0 auto;
	background-color:#ffffff;	
}


.products {
    margin:0 auto; 
    text-align: left;
           
}

.products .left
{  
float:left;        
        width:150px;      
        margin:2px 10px 15px auto;
}

.products .left .left_are
{           
float:left;  
width:150px; 
height:150px;        
display:block;       
}

.products .left .left_are a
{           
float:left; 
display:block; 
        width:150px; 
        height:150px;        
        background:url("images/are_s1.png") no-repeat left center #ffffff;        
}
.products .left .left_udx
{           
float:left;  
display:block;
        width:150px; 
        height:150px;    
}

.products .left .left_udx a
{           
float:left;  
display:block;
        width:150px; 
        height:150px;        
        background:url("images/udx_s1.png") no-repeat left center #ffffff;
}

.products .left .adwards
{           
float:left;  
display:block;
        width:150px; 
        height:150px;    
}

.products .right
{  
        float:right;        
        width:730px; 
}

.products .right .text{
	margin:0 auto; 
}

.products .right .googlead{
	width: 728px;
	height: 90px;
	margin:  0;
	padding:0px 0;
	border:1px solid #CCCCCC; 
}

.products .right p.soft_name
{
  display:block;		
	padding:10px 10px 10px 0;
	font:bold 15px/20px Geneva, Arial, Helvetica, sans-serif;
	color:#1975d1;
	background-color:inherit;
	margin:0 auto;
}

.products .right a.download 
{ 
float:left;
width:115px;
height:23px;
background:url("images/download.png") no-repeat #ffffff;
margin:2px 10px 15px 60px;
}

.products .right a.purchase 
{ 
float:left;
width:115px;
height:23px;
background:url("images/purchase.png") no-repeat #ffffff;
margin:2px 10px 15px 60px;
}

.products .right a.readmore 
{ 
float:left;
width:115px;
height:23px;
background:url("images/readmore.png") no-repeat #ffffff;
margin:2px 10px 15px 60px;
}

.products .right ul.about {
	margin: 0 0 10px 0;
	float: left;	
}

.products .right li.text span.bullet3 
{
background:url("images/bullet3.gif") 2px 3px no-repeat; 
float:left; 
width:13px;
height:20px;	
padding-right:2px;
clear:both;
}

.products .right ul.about li.text 
{float:left;
	paddint-left:50px;
	line-height:18px;
	width:722px;
	
}

.products-border {        
	border-top: 1px solid #DDDDDD;
	
	width: 100%;
	float: left;
	clear: both;
	display: block; 
}

.products-br { 
	width: 100%;
	float: left;
	height:20px;
}

.products-br2 { 
	border-top: 1px solid #dddddd;
	
	width: 100%;
	float: left;
	clear: both;
	display: block; 
}

#soft_info
{
width:100%;
margin:0 auto;
padding:0 auto;
line-height:18px;
text-align: left;
}

#soft_info_right
{
margin:4px auto;
padding:0 auto;
line-height:18px;
font-weight: normal;
float:right;        
width:730px; 
}

#bodybot .soft_introduct
{
width:100%;
background-color:#ffffff;
margin:0 auto;
padding:0 auto;
text-align: left;
}



#soft_info #backgroud
{
background-color:#f0f0f0;
}

#soft_info ul.problem {
	margin: 0;
	float: left;	
}

#soft_info ul.problem li.text span.bullet2 
{
background:url("images/bullet2.gif") 0 2px no-repeat; 
float:left; 
width:13px;
height:20px;	
}

/* new add */
#soft_info ul.problem li.text span.bullet4 
{
background:url("images/bullet4.gif") 0 2px no-repeat; 
float:left; 
width:15px;
height:20px;	
}

#soft_info ul.problem li.text 
{float:left;
	paddint-left:40px;	
	width:879px;
	
}

#soft_info ul.features {
	margin-top: 10px;
	float: left;	
}

#soft_info ul.features li.text span.bullet 
{
background:url("images/bullet.gif") 0 8px no-repeat; 
float:left; 
width:8px;
height:20px;	
}

#soft_info ul.features li.text 
{float:left;
	paddint-left:50px;
	line-height:18px;
	width:892px;
	
}

#soft_about
{
width:100%;

}

#soft_about ul.about {  
	margin-top:10px;	
	float: left;	
}

#soft_about ul.about li.text span.bullet3 
{
background:url("images/bullet3.gif") 2px 4px no-repeat; 
float:left; 
width:13px;
height:20px;
clear:both;	
padding-right:2px;
}

#soft_about ul.about li.text 
{  
float:left;
	paddint:0 auto;
	margin:0 auto;
	line-height:18px;
	width:892px;
	
}

#download2 {
	padding-right: 30px; 
	margin-top: 10px; 
	font-weight: bold; 
	font-size: 14px; 
	color: #ff0000; 
	text-align: center;
}

#download2 a {
	cursor: pointer; color: #ff0000
}
#download2 a:hover {
	cursor: pointer; color: #ff0000
}
#download2 a:visited {
	cursor: pointer; color: #ff0000
}

.screenshot_are
{
background:url("images/are_soft.png") no-repeat center;
width:100%;
height:600px;
margin:0 auto;
padding:0 auto;
}

.screenshot_udx
{
background:url("images/udx_soft.png") no-repeat center;
width:100%;
height:476px;
margin:2px auto;
}

#download_info
{
width:100%;
margin:0px auto;
padding:0 auto;
clear:both;
height:auto;
}


#download_info a.download 
{ 
float:left;
width:115px;
height:30px;
background:url("images/download.png") no-repeat #ffffff;
margin:10px 0 0 135px;
}

#download_info a.purchase 
{ 
float:left;
width:115px;
height:30px;
background:url("images/purchase.png") no-repeat #ffffff;
margin:10px 0px 0px 135px;

}

#awards {
padding-top:10px;
margin:0 auto;
width:900px;
float:left; 
}


.color_hui {
	font-family:  "Geneva","Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	color: #4E4E4E;
}

.color_bai {
	font-family: "Geneva","Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}

.color_lan {
	font-family: "Geneva","Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 20px;
	color: #2C84D9;
}

/*------------------------------------------------bodyBot--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	min-width:1000px;
	background-color:#444444;
	color:#DE7F0B;
	padding: 2px 0 2px;
	clear: both;	 
}
#footer{
	width:900px;
	margin:0 auto;
	height:80px;
	position:relative;     
}

#footer p.copyright{
	font:normal 13px/15px Geneva, Arial, Helvetica, sans-serif;
	position:absolute;
	left:0;
	top:30px;
	/*width:900px;*/
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

hr {
	border-top: 1px dashed #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

.ad {
	BORDER-BOTTOM: #dcdcdc 2px dotted; 
	BORDER-LEFT: #dcdcdc 2px dotted; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 16px; 
	PADDING-RIGHT: 0px; 
	MARGIN-BOTTOM: 5px; 
	BACKGROUND: url(img/block-background.png) #ffffff repeat-x; 
	BORDER-TOP: #dcdcdc 2px dotted; 
	BORDER-RIGHT: #dcdcdc 2px dotted; 
	PADDING-TOP: 15px
}
#content .ad {
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 16px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 13px
}

#w1
{
width:100%;
margin:4px 0 1px 0;
padding:0 auto;
line-height:18px;
}

/* new add */
ul.greencheck {
	font-size: 16px; list-style-image: url(images/341.gif);text-indent:2px;
}

html, body, #wrap {height: 100%;} 
body > #wrap {height: auto; min-height: 100%;}
 
#main {padding-bottom: 80px;}  /* 必须使用和footer相同的高度 */ 
#mainfooter {position: relative; 
    margin-top: -80px; /* footer高度的负值 */ 
    height: 80px; 
    clear:both;
    background-color:#444444;
    color:#DE7F0B;
}

#footer_text{
	width:900px;
	margin:0 auto;
	height:80px;
	position:relative;     
}

#footer_text p.copyright{
	font:normal 14px Geneva, Arial, Helvetica, sans-serif;
	position:absolute;
	left:0;
	top:30px;
	/*width:900px;*/
}


ul.os {
	margin: 0 auto;
	padding:0 auto;
	float: left;	
}

ul.os li.text 
{
  float:left;
	paddint-left:25px;	
	width:100%;
	text-align:center
	
}

ul.os li.text span.windows 
{
background:url("images/304.jpg") 0 2px no-repeat; 
float:left; 
width:25px;
height:20px;
}